/* Localized versions of Info.plist keys */
CFBundleName = "Installer";
CFBundleGetInfoString = "Installer version 1.0.12, Copyright © 2002 by GlobespanVirata Inc.";
CFBundleShortVersionString = "Installer version 1.0.12";
